<div lang="en"> <h1>Team Charter  </h1>

<h2> Last updated </h2>    </h2><p> 2021-10-15 </p>
<h2>  Group name  </h2>
<p>  Murderous Mujeres</p>
<h2> Roles </h2>
<h3>Technical leader: </h3> <p>Victoria Gutierrez </p>
<h3> Submitter:</h3> <p> Isabella Baker</p>
    
<h2>Team Members </h2> 
<ol>
<li>Victoria Gutierrez, SHE/HER/HERS, Argentina</li> 
<li>Isabella Baker, SHE/HER/HERS, United States</li> 
</ol>

<h2>Goals </h2>
<ol>
<li> We want to become proficient at using both VS Code and GitLab.</li>
<ul>
    <li>As a group, we want to learn enough code to be able to create a project that is easy to understand, but still professional quality. This means that we are able to use the skills we learned to potentially create another digital humanities project in the future.</li> </ul>
<li> We want to become competent at building minimal computing skills, using our coding skills as a baseline.</li>
    <li>We want to be able to engage in cultural exchange by creating a comfortable atmosphere for both Spanish and English to be spoken. </li>
<ul>   
    <li>In order to collaborate in a multilingual environment, we need to be able to speak multiple languages. This allows everyone's unique ideas to be heard. </li></ul>
<li>We want to learn to be organized during the website-building process by communicating with each other. </li>
<ul>
    <li> Organization doesn’t exist without constant communication. All group members should know what the other members are doing during the course of the project. </li></ul>
<li>We want to learn the fundamentals of editing and diplaying scholarly texts and editions.</li>
<ul>
  <li>Diplaying digital editions forms the humanitarian aspect of this project.</li></ul>
  </ol>

<h2>Core Values</h2>
<ol>
    <li>Open communication  </li>
    <ul>
<li> Don’t be afraid to give respectful criticism. Let your ideas be known.</li></ul>
<li>Helping each other when in doubt</li>
<ul>
<li>Let no one fall behind!</li></ul>
<li>Respect </li>
<ul>
<li> Be sensitive to cultural differences and a variety of ideas.</li></ul>
<li>Patience </li>
<ul>
<li> We are in different time zones, and schedules will often conflict. That’s okay, we will work it out.</li></ul>
</ol>
  
 <h2> Team management </h2>
 <ol>
<li>We will use Zoom and WhatsApp to communicate. We’ll meet once a week for two hours (at least towards the beginning of the semester). </li>
<li>When a decision needs to be made, we will talk it out. This might include a debate, but we would like to strive for all team members to agree/be on the same page.</li>
<li>Conflicts should be dealt with the same way as decisions.</li>
<li>We are willing to switch roles, especially if someone needs help. No one needs to stick to one role.</li>
</ol>

<h2>Ethos</h2>
<ol>
<li>Communication is key. </li> 
<li>When in doubt, talk it out. </li>
<li>Enjoy cultural differences.  </li>
<li>Make an effort to learn from each other. </li>
</ol>
</div>
<br>
<br>
<div lang="es">
  <h1>  Contrato de equipo </h1>
  <h2> Última actualización</h2> </div>
  <div>
    <p>  2021/10/15 </p>
    <h2>
      Nombre del equipo </h2>
    <p>Murderous Mujeres</p>
    <h2>Roles  </h2>
    <h3> Líder técnicx:</h3> <p> Victoria Gutierrez</p>
    <h3> Encargadx de envíos:</h3> <p> Isabella Baker</p>
    <h2> Integrantes del grupo:</h2> 
    <ol>   
<li>  Victoria Gutierrez (ELLA), Argentina</li>
<li> Isabella Baker (ELLA), Estados Unidos</li>
    </ol>
    <h2>Objetivos</h2>
<ol>
<li>Esperamos volvernos competentes en los programas VS Code y Gitlab. </li>
<ul>
<li>Como grupo, queremos aprender lo suficiente de <i>coding </i> para poder hacer un proyecto que sea entendible para todos, pero que mantenga la profesionalidad necesaria. Esto también nos potencia a utilizar dichos recursos para proyectos en humanidades digitales a futuro.</li></ul>
<li>Queremos ser competentes en la construcción de habilidades informáticas mínimas, utilizando nuestras habilidades de codificación como base.</li>
<li>Queremos proveer de un buen intercambio cultural mediante la creación de un ambiente cómodo tanto para los hablantes de inglés como de español.</li>
<ul>
<li>Para poder colaborar en un ambiente bilingüe es necesario hablar ambos idiomas. Así, podremos expresar y escuchar las ideas de todos.</li></ul>
<li>Buscamos aprender mediante la comunicación entre nosotras durante el proceso de creación de página web. </li>
<ul>
<li>La organización no existe sin la comunicación. Todos los miembros del grupo deben saber lo que los demás están haciendo durante el proyecto.</li></ul>
   <li>Queremos aprender los fundamentos de la edición y reproducción de textos y ediciones académicos.</li>
   <ul>
     <li>La reproducción de ediciones digitales constituye el aspecto humanitario de este proyecto.</li></ul>
</ol>
    <h2>Fundamentos</h2>
  <ol>
<li>Comunicación abierta </li>
<ul>
  <li>No tengas miedo de dar críticas respetuosas. Deja que tus ideas sean conocidas. </li></ul>
<li>Ayudar cuando alguien tiene dudas </li>
<ul>
  <li>¡Que nadie se quede atrás! </li></ul>
<li> Respeto </li>
<ul>
  <li> Ser sensibles a las diferencias culturales y a la variedad de ideas.</li></ul>
<li> Paciencia </li>
<ul>
  <li>Estamos en diferentes zonas horarias, y los horarios a menudo entran en conflicto. Está bien, lo resolveremos.</li></ul>
</ol>
<h2>Gestión del equipo</h2>
<ol>
<li>Usaremos Zoom y WhatsApp para comunicarnos. Nos reunimos una vez cada semana por dos horas.</li>
<li>Cuando sea necesario tomar una decisión, la hablaremos. Esto podría incluir un debate, pero nos gustaría esforzarnos para que todos los miembros del equipo estén de acuerdo / estén en la misma página.</li>
<li>Los conflictos deben tratarse de la misma manera que las decisiones.</li>
<li>Estamos dispuestas a cambiar de rol, especialmente si alguien necesita ayuda. Nadie necesita apegarse a un rol.</li>
</ol>  
<h2>Ethos</h2>
<ol>
<li>La comunicación entre nosotras es clave.</li>
<li>Sí dudamos, tenemos que decirlo.</li>
<li>Disfrutar del intercambio cultural.</li>
<li>Esforcémonos en aprender de la otra persona.</li>
</ol>
  </div>